local fn = _gn(0x89221B16730234F0)
--- TASK_PERFORM_SEQUENCE_FROM_PROGRESS
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskPerformSequenceFromProgress(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
